@charset "Shift_JIS";
h1{
    margin: 10px auto;
    padding: 0;
    margin-bottom: 15px;
    font-family:"ヒラギノ明朝 Pro W3","平成明朝","平成明朝体","細明朝体","ＭＳ Ｐ明朝","ＭＳ 明朝";
    font-size: 32pt;
    position: relative;
    z-index: 20;   /* #globalheader(100)  >  h1(20) > fuji_img(10) > mainWrap(1) */
    
}

h2{
	margin: 0;
    padding: 0;
}

h3, h4{
	margin: 0;
    padding: 0;
}

body {
    margin: 0 auto;
    padding: 7px 0 0;  /* imageの高さに合わせている*/
    background-color: #FAF3FB;
    background-image: url(/img/top_page/body_bg_top_border.gif); /**/
    background-repeat: repeat-x;
    background-position: top;
    position: relative; /* fuji logo のため*/
}

#wrap {
    width:960px;
    margin: 0 auto 20px;
    background-color: white;
    background-image: url(/img/top_page/top_under_gradation.jpg);
    background-repeat: repeat-x;
    background-position: center bottom;
    border: rgb(116,69,170) 3px solid;
    border-top: 0px;  /* 調整のため */
    position: relative;
}

hr.separate {
    color: #E5E5E5;
    /* margin: 15px 0;*/
    clear: both;
    width: 99%;
}

table {
	background-color: white;
}

/*
 *  商品紹介のタグ
            <dl class="okashi clearfix">
              <dt class="okashi_name">和三盆・落雁6個詰合せ</dt>
              <dd class="okashi_image"><img src="10-set/set400-200.jpg"></dd>
              <dd class="okashi_description">チョットした記念に化粧箱にお入れすることが出来ます。中身はいろんな物をお選びください。</dd>
              <dd class="okashi_detail">
                <ul class="okashi_detail_item_desc">
                  <li>価格（税込み）：</li>
                  <li>個数：</li>
                  <li>大きさ：</li>
                  <li>賞味期限：</li>
                  <li>販売時期：</li>
                  <li>配達：</li>
                  <li>アレルギー：</li>
                  <li>備考：</li>
                </ul>
                <ul class="okashi_detail_item">
                  <li>400円</li>
                  <li>6個入り</li>
                  <li>化粧箱外寸（60×80×15ミリ）</li>
                  <li>3ヶ月</li>
                  <li>通年</li>
                  <li>通常発送</li>
                  <li>----</li>
                  <li>中身は注文時に備考欄にお書きください</li>
                </ul>
              </dd> End: dl.okashi tag  
 */
 
 
div.okashiWrap{
    background: url(/img/com/bg_dot.gif) repeat-x left bottom;
    margin: 5px 10px;

}

.okashi{
	margin: 0 5px;
	text-align: left;    
    padding-top: 15px;
    padding-bottom: 15px;    
    background: url(/img/com/bg_dot.gif) repeat-x left top;    
    
}


.okashi_name{
    border-left: 5px solid #663399;
	padding-left: 20px; /*インデント okashi_image */    
    font-size: x-large;
	font-family:"ヒラギノ明朝 Pro W3","平成明朝","平成明朝体","細明朝体","ＭＳ Ｐ明朝","ＭＳ 明朝";    /**/
}

.okashi_image {
	float:left;
    width: 200px; /* 写真が複数あった時用*/
    overflow: hidden; /* 画像が200pxよりも大きい場合は隠す*/
    margin-top: 10px;  /*okashi_nameのborder調整用*/
}

.okashi_image img{
    max-width: 180px; /*max-widthが効くなら縮小化*/
    
    /*写真枠用*/
    background-color: white;
    padding: 5px;
    border: solid 1px #ddd;
}


.okashi_description{
    float: left;
	width: 580px;
    margin: 8px 12px;
}

.okashi_detail{
    float: left;
    width: 400px;
}
.okashi_detail ul{
	margin: 0;
}

ul.okashi_detail_item_desc{
    margin-right: 8px;
    float: left;
}
ul.okashi_detail_item_desc li{
	font-weight: bold;
    margin-left: 0;
}

ul.okashi_detail_item{
	padding-left: 100px;
}

ul.okashi_detail_item li{

}


.okashi_buy{
	width: 215px;
    float: right;
}

/************************ お菓子紹介タグ ここまで  ***********************************/


div#attention{
	border: 2px solid red;
	background-color: #FFE8FF;
	margin: 20px 30px;
}
div#attention dl{
    margin: 10px;
}
	
div#attention dt{
	color: red;
    font-weight: bold;	
}
div#attention dd{	
    color: blue;
}
div#attention dd a{	
	font-weight: bold;
}
div#attention dt, div#attention dd{
	font-size: 12pt;
	color: #00F;
	font-weight: normal;
}
